.errorsNotification {
  font-weight: bold;
  font-size: 11pt;
  color: red; }

.successNotification {
  font-weight: bold;
  font-size: 11pt;
  color: green; }

.textAttention {
  font-size: 11pt;
  text-align: justify;
  /*  	color: green; */ }

.formLabel {
  margin-bottom: 5px;
  font-weight: bold;
  padding-top: 15px;
  font-size: 14px;
  font-family: Arial, Helvetica, Verdana, sans-serif; }

.formLabelFilter {
  margin-bottom: 5px;
  margin-left: 10px;
  font-weight: bold;
  padding-top: 3px; }

.formLegend {
  margin-bottom: 5px;
  font-weight: bold;
  padding-top: 3px;
  font-size: 16pt; }

.error {
  color: red;
  height: 17px;
  padding-top: 3px;
  font-size: 12px; }

.commonFont {
  font-size: 10pt; }

.invisible {
  display: none; }

#genConsentReadyText, #genLogPassReadyText {
  font-weight: bold;
  color: green; }

#returnToTable {
  font-weight: bold;
  color: green;
  font-size: 20px; }

.filter {
  display: inline-block; }

#filtersFieldset, #howFill {
  background-color: azure;
  width: 100%; }

#filters {
  width: 100%; }

#filters INPUT, #filters SELECT {
  margin: 10px;
  margin-top: 5px;
  height: 25px;
  padding: 0px !important;
  width: 130px; }

#passportSeries {
  margin-right: 0px !important;
  width: 25px !important; }

#passportNumber {
  margin-left: 3px !important;
  width: 100px !important; }

/* header for sorter */
.tablesorter-dark th,
.tablesorter-dark thead td {
  padding: 4px;
  font: bold 12px/20px Arial, Sans-serif;
  color: #fff;
  background-color: #000;
  border-collapse: collapse; }

.tablesorter-dark .header,
.tablesorter-dark .tablesorter-header {
  padding: 4px 20px 4px 4px;
  cursor: pointer;
  background-image: url(../images/bg.gif);
  background-position: center right;
  background-repeat: no-repeat; }

.tablesorter-dark thead .headerSortUp,
.tablesorter-dark thead .tablesorter-headerSortUp,
.tablesorter-dark thead .tablesorter-headerAsc {
  background-image: url(../images/asc.gif); }

.tablesorter-dark thead .headerSortDown,
.tablesorter-dark thead .tablesorter-headerSortDown,
.tablesorter-dark thead .tablesorter-headerDesc {
  background-image: url(../images/desc.gif); }

.tablesorter-dark thead .sorter-false {
  background-image: none;
  cursor: default;
  padding: 4px; }

div#aui_3_4_0_1_193 {
  padding-bottom: 16px;
  font-size: 12px; }

fieldset#filtersFieldset {
  width: 98%; }

@media screen and (max-width:1200px) {
  fieldset#filtersFieldset {
    width: 70%; } }

